\begin{tikzpicture}[gnuplot]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Sat 29 Jan 2011 09:08:35 AM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.688,0.985)--(1.868,0.985);
\draw[gp path] (11.947,0.985)--(11.767,0.985);
\node[gp node right] at (1.504,0.985) { 0};
\draw[gp path] (1.688,2.834)--(1.868,2.834);
\draw[gp path] (11.947,2.834)--(11.767,2.834);
\node[gp node right] at (1.504,2.834) { 500};
\draw[gp path] (1.688,4.683)--(1.868,4.683);
\draw[gp path] (11.947,4.683)--(11.767,4.683);
\node[gp node right] at (1.504,4.683) { 1000};
\draw[gp path] (1.688,6.532)--(1.868,6.532);
\draw[gp path] (11.947,6.532)--(11.767,6.532);
\node[gp node right] at (1.504,6.532) { 1500};
\draw[gp path] (1.688,8.381)--(1.868,8.381);
\draw[gp path] (11.947,8.381)--(11.767,8.381);
\node[gp node right] at (1.504,8.381) { 2000};
\draw[gp path] (1.688,0.985)--(1.688,1.165);
\draw[gp path] (1.688,8.381)--(1.688,8.201);
\node[gp node center] at (1.688,0.677) { 0};
\draw[gp path] (3.740,0.985)--(3.740,1.165);
\draw[gp path] (3.740,8.381)--(3.740,8.201);
\node[gp node center] at (3.740,0.677) { 50};
\draw[gp path] (5.792,0.985)--(5.792,1.165);
\draw[gp path] (5.792,8.381)--(5.792,8.201);
\node[gp node center] at (5.792,0.677) { 100};
\draw[gp path] (7.843,0.985)--(7.843,1.165);
\draw[gp path] (7.843,8.381)--(7.843,8.201);
\node[gp node center] at (7.843,0.677) { 150};
\draw[gp path] (9.895,0.985)--(9.895,1.165);
\draw[gp path] (9.895,8.381)--(9.895,8.201);
\node[gp node center] at (9.895,0.677) { 200};
\draw[gp path] (11.947,0.985)--(11.947,1.165);
\draw[gp path] (11.947,8.381)--(11.947,8.201);
\node[gp node center] at (11.947,0.677) { 250};
\draw[gp path] (1.688,8.381)--(1.688,0.985)--(11.947,0.985)--(11.947,8.381)--cycle;
\node[gp node center,rotate=-270] at (0.246,4.683) {error};
\node[gp node center] at (6.817,0.215) {seconds};
\gpcolor{gp lt color 0}
\gpsetpointsize{4.00}
\gppoint{gp mark 1}{(1.688,5.919)}
\gppoint{gp mark 1}{(1.729,5.794)}
\gppoint{gp mark 1}{(1.770,6.598)}
\gppoint{gp mark 1}{(1.811,5.579)}
\gppoint{gp mark 1}{(1.852,4.756)}
\gppoint{gp mark 1}{(1.934,5.865)}
\gppoint{gp mark 1}{(1.975,5.837)}
\gppoint{gp mark 1}{(2.016,5.829)}
\gppoint{gp mark 1}{(2.057,5.537)}
\gppoint{gp mark 1}{(2.098,5.352)}
\gppoint{gp mark 1}{(2.139,5.371)}
\gppoint{gp mark 1}{(2.180,5.517)}
\gppoint{gp mark 1}{(2.221,5.872)}
\gppoint{gp mark 1}{(2.263,6.016)}
\gppoint{gp mark 1}{(2.304,6.625)}
\gppoint{gp mark 1}{(2.345,6.844)}
\gppoint{gp mark 1}{(2.386,6.274)}
\gppoint{gp mark 1}{(3.370,7.081)}
\gppoint{gp mark 1}{(3.740,7.314)}
\gppoint{gp mark 1}{(3.781,7.328)}
\gppoint{gp mark 1}{(3.822,6.152)}
\gppoint{gp mark 1}{(3.863,6.798)}
\gppoint{gp mark 1}{(4.232,4.909)}
\gppoint{gp mark 1}{(4.273,4.297)}
\gppoint{gp mark 1}{(4.314,4.241)}
\gppoint{gp mark 1}{(4.355,3.850)}
\gppoint{gp mark 1}{(4.396,4.002)}
\gppoint{gp mark 1}{(4.437,4.390)}
\gppoint{gp mark 1}{(4.478,4.903)}
\gppoint{gp mark 1}{(4.519,4.888)}
\gppoint{gp mark 1}{(4.561,4.560)}
\gppoint{gp mark 1}{(4.602,3.587)}
\gppoint{gp mark 1}{(4.643,4.443)}
\gppoint{gp mark 1}{(4.684,4.179)}
\gppoint{gp mark 1}{(4.725,4.194)}
\gppoint{gp mark 1}{(4.766,3.815)}
\gppoint{gp mark 1}{(4.807,3.814)}
\gppoint{gp mark 1}{(4.848,3.272)}
\gppoint{gp mark 1}{(4.889,3.264)}
\gppoint{gp mark 1}{(4.930,3.404)}
\gppoint{gp mark 1}{(4.971,3.638)}
\gppoint{gp mark 1}{(5.012,3.925)}
\gppoint{gp mark 1}{(5.053,3.756)}
\gppoint{gp mark 1}{(5.094,3.813)}
\gppoint{gp mark 1}{(5.135,3.426)}
\gppoint{gp mark 1}{(5.176,3.397)}
\gppoint{gp mark 1}{(5.217,3.414)}
\gppoint{gp mark 1}{(5.258,3.791)}
\gppoint{gp mark 1}{(5.299,3.650)}
\gppoint{gp mark 1}{(5.340,3.763)}
\gppoint{gp mark 1}{(5.381,3.654)}
\gppoint{gp mark 1}{(5.422,3.639)}
\gppoint{gp mark 1}{(5.463,2.850)}
\gppoint{gp mark 1}{(5.504,2.927)}
\gppoint{gp mark 1}{(5.545,2.895)}
\gppoint{gp mark 1}{(5.586,3.120)}
\gppoint{gp mark 1}{(5.627,3.195)}
\gppoint{gp mark 1}{(5.668,2.793)}
\gppoint{gp mark 1}{(5.710,2.791)}
\gppoint{gp mark 1}{(5.751,3.068)}
\gppoint{gp mark 1}{(5.792,3.162)}
\gppoint{gp mark 1}{(5.833,3.058)}
\gppoint{gp mark 1}{(5.874,2.663)}
\gppoint{gp mark 1}{(5.915,2.677)}
\gppoint{gp mark 1}{(5.956,2.759)}
\gppoint{gp mark 1}{(5.997,2.752)}
\gppoint{gp mark 1}{(6.038,2.777)}
\gppoint{gp mark 1}{(6.079,2.711)}
\gppoint{gp mark 1}{(6.120,2.710)}
\gppoint{gp mark 1}{(6.161,2.591)}
\gppoint{gp mark 1}{(6.202,2.633)}
\gppoint{gp mark 1}{(6.243,2.625)}
\gppoint{gp mark 1}{(6.284,2.765)}
\gppoint{gp mark 1}{(6.325,2.756)}
\gppoint{gp mark 1}{(6.366,2.741)}
\gppoint{gp mark 1}{(6.407,2.738)}
\gppoint{gp mark 1}{(6.448,2.861)}
\gppoint{gp mark 1}{(6.489,2.908)}
\gppoint{gp mark 1}{(6.530,2.815)}
\gppoint{gp mark 1}{(6.571,2.955)}
\gppoint{gp mark 1}{(6.612,2.862)}
\gppoint{gp mark 1}{(6.653,2.931)}
\gppoint{gp mark 1}{(6.694,2.550)}
\gppoint{gp mark 1}{(6.735,2.490)}
\gppoint{gp mark 1}{(6.776,2.597)}
\gppoint{gp mark 1}{(6.818,2.606)}
\gppoint{gp mark 1}{(6.859,2.610)}
\gppoint{gp mark 1}{(6.900,2.625)}
\gppoint{gp mark 1}{(6.941,2.610)}
\gppoint{gp mark 1}{(6.982,2.607)}
\gppoint{gp mark 1}{(7.023,2.631)}
\gppoint{gp mark 1}{(7.064,2.537)}
\gppoint{gp mark 1}{(7.105,2.529)}
\gppoint{gp mark 1}{(7.146,2.473)}
\gppoint{gp mark 1}{(7.187,2.475)}
\gppoint{gp mark 1}{(7.228,2.443)}
\gppoint{gp mark 1}{(7.269,2.424)}
\gppoint{gp mark 1}{(7.310,2.309)}
\gppoint{gp mark 1}{(7.351,2.448)}
\gppoint{gp mark 1}{(7.392,2.450)}
\gppoint{gp mark 1}{(7.433,2.355)}
\gppoint{gp mark 1}{(7.474,2.228)}
\gppoint{gp mark 1}{(7.515,2.461)}
\gppoint{gp mark 1}{(7.556,2.444)}
\gppoint{gp mark 1}{(7.597,2.420)}
\gppoint{gp mark 1}{(7.638,2.451)}
\gppoint{gp mark 1}{(7.679,2.408)}
\gppoint{gp mark 1}{(7.720,2.408)}
\gppoint{gp mark 1}{(7.761,2.437)}
\gppoint{gp mark 1}{(7.802,2.431)}
\gppoint{gp mark 1}{(7.843,2.439)}
\gppoint{gp mark 1}{(7.884,2.427)}
\gppoint{gp mark 1}{(7.925,2.192)}
\gppoint{gp mark 1}{(7.967,2.181)}
\gppoint{gp mark 1}{(8.008,2.181)}
\gppoint{gp mark 1}{(8.049,2.304)}
\gppoint{gp mark 1}{(8.090,2.306)}
\gppoint{gp mark 1}{(8.131,2.305)}
\gppoint{gp mark 1}{(8.172,2.308)}
\gppoint{gp mark 1}{(8.213,2.313)}
\gppoint{gp mark 1}{(8.254,2.354)}
\gppoint{gp mark 1}{(8.295,2.355)}
\gppoint{gp mark 1}{(8.336,2.090)}
\gppoint{gp mark 1}{(8.377,2.115)}
\gppoint{gp mark 1}{(8.418,2.214)}
\gppoint{gp mark 1}{(8.459,2.311)}
\gppoint{gp mark 1}{(8.500,2.343)}
\gppoint{gp mark 1}{(8.541,2.313)}
\gppoint{gp mark 1}{(8.582,2.772)}
\gppoint{gp mark 1}{(8.623,2.784)}
\gppoint{gp mark 1}{(8.664,2.347)}
\gppoint{gp mark 1}{(8.705,2.234)}
\gppoint{gp mark 1}{(8.746,2.221)}
\gppoint{gp mark 1}{(8.787,2.120)}
\gppoint{gp mark 1}{(8.828,2.131)}
\gppoint{gp mark 1}{(8.869,2.133)}
\gppoint{gp mark 1}{(8.910,2.130)}
\gppoint{gp mark 1}{(8.951,2.119)}
\gppoint{gp mark 1}{(8.992,2.233)}
\gppoint{gp mark 1}{(9.033,2.249)}
\gppoint{gp mark 1}{(9.074,2.249)}
\gppoint{gp mark 1}{(9.116,2.117)}
\gppoint{gp mark 1}{(9.157,2.145)}
\gppoint{gp mark 1}{(9.198,2.161)}
\gppoint{gp mark 1}{(9.239,2.251)}
\gppoint{gp mark 1}{(9.280,2.253)}
\gppoint{gp mark 1}{(9.321,2.254)}
\gppoint{gp mark 1}{(9.362,2.252)}
\gppoint{gp mark 1}{(9.403,2.253)}
\gppoint{gp mark 1}{(9.444,2.248)}
\gppoint{gp mark 1}{(9.485,2.218)}
\gppoint{gp mark 1}{(9.526,2.258)}
\gppoint{gp mark 1}{(9.567,2.250)}
\gppoint{gp mark 1}{(9.608,2.394)}
\gppoint{gp mark 1}{(9.649,2.362)}
\gppoint{gp mark 1}{(9.690,2.265)}
\gppoint{gp mark 1}{(9.731,2.406)}
\gppoint{gp mark 1}{(9.772,2.396)}
\gppoint{gp mark 1}{(9.813,2.396)}
\gppoint{gp mark 1}{(9.854,2.411)}
\gppoint{gp mark 1}{(9.895,2.411)}
\gppoint{gp mark 1}{(9.936,2.222)}
\gppoint{gp mark 1}{(9.977,2.412)}
\gppoint{gp mark 1}{(10.018,2.410)}
\gppoint{gp mark 1}{(10.059,2.427)}
\gppoint{gp mark 1}{(10.100,2.374)}
\gppoint{gp mark 1}{(10.141,2.431)}
\gppoint{gp mark 1}{(10.182,2.279)}
\gppoint{gp mark 1}{(10.223,2.316)}
\gppoint{gp mark 1}{(10.265,2.298)}
\gppoint{gp mark 1}{(10.306,2.299)}
\gppoint{gp mark 1}{(10.347,2.200)}
\gppoint{gp mark 1}{(10.388,2.192)}
\gppoint{gp mark 1}{(10.429,2.344)}
\gppoint{gp mark 1}{(10.470,2.340)}
\gppoint{gp mark 1}{(10.511,2.353)}
\gppoint{gp mark 1}{(10.552,2.346)}
\gppoint{gp mark 1}{(10.593,2.360)}
\gppoint{gp mark 1}{(10.634,2.337)}
\gppoint{gp mark 1}{(10.675,2.440)}
\gppoint{gp mark 1}{(10.716,2.398)}
\gppoint{gp mark 1}{(10.757,2.304)}
\gppoint{gp mark 1}{(10.798,2.285)}
\gppoint{gp mark 1}{(10.839,2.172)}
\gppoint{gp mark 1}{(10.880,2.093)}
\gppoint{gp mark 1}{(10.921,2.090)}
\gppoint{gp mark 1}{(10.962,2.194)}
\gppoint{gp mark 1}{(11.003,2.186)}
\gppoint{gp mark 1}{(11.044,2.192)}
\gppoint{gp mark 1}{(11.085,2.193)}
\gppoint{gp mark 1}{(11.126,2.073)}
\gppoint{gp mark 1}{(11.167,2.185)}
\gppoint{gp mark 1}{(11.208,2.068)}
\gppoint{gp mark 1}{(11.249,2.058)}
\gppoint{gp mark 1}{(11.290,2.057)}
\gppoint{gp mark 1}{(11.331,2.063)}
\gppoint{gp mark 1}{(11.372,2.062)}
\gppoint{gp mark 1}{(11.414,2.079)}
\gppoint{gp mark 1}{(11.455,2.200)}
\gppoint{gp mark 1}{(11.496,2.200)}
\gppoint{gp mark 1}{(11.537,2.201)}
\gppoint{gp mark 1}{(11.578,2.202)}
\gppoint{gp mark 1}{(11.619,2.101)}
\gppoint{gp mark 1}{(11.660,2.096)}
\gppoint{gp mark 1}{(11.701,2.098)}
\gppoint{gp mark 1}{(11.742,2.092)}
\gppoint{gp mark 1}{(11.783,2.093)}
\gppoint{gp mark 1}{(11.824,2.094)}
\gppoint{gp mark 1}{(11.865,2.211)}
\gppoint{gp mark 1}{(11.906,2.204)}
\gppoint{gp mark 1}{(11.947,2.218)}
\gpcolor{gp lt color 1}
\gppoint{gp mark 2}{(1.688,4.798)}
\gppoint{gp mark 2}{(1.770,6.872)}
\gppoint{gp mark 2}{(1.811,5.513)}
\gppoint{gp mark 2}{(1.852,5.155)}
\gppoint{gp mark 2}{(1.893,5.197)}
\gppoint{gp mark 2}{(1.934,6.283)}
\gppoint{gp mark 2}{(1.975,6.149)}
\gppoint{gp mark 2}{(2.016,5.191)}
\gppoint{gp mark 2}{(2.057,5.049)}
\gppoint{gp mark 2}{(3.576,7.186)}
\gppoint{gp mark 2}{(3.617,7.423)}
\gppoint{gp mark 2}{(3.658,4.906)}
\gppoint{gp mark 2}{(3.699,3.715)}
\gppoint{gp mark 2}{(3.781,5.637)}
\gppoint{gp mark 2}{(3.822,5.799)}
\gppoint{gp mark 2}{(4.191,7.980)}
\gppoint{gp mark 2}{(4.232,8.120)}
\gppoint{gp mark 2}{(4.396,4.380)}
\gppoint{gp mark 2}{(4.519,4.688)}
\gppoint{gp mark 2}{(4.684,4.257)}
\gppoint{gp mark 2}{(4.725,4.394)}
\gppoint{gp mark 2}{(4.766,4.032)}
\gppoint{gp mark 2}{(4.807,4.007)}
\gppoint{gp mark 2}{(4.848,3.319)}
\gppoint{gp mark 2}{(4.889,3.252)}
\gppoint{gp mark 2}{(4.930,3.168)}
\gppoint{gp mark 2}{(4.971,3.439)}
\gppoint{gp mark 2}{(5.012,3.330)}
\gppoint{gp mark 2}{(5.053,3.789)}
\gppoint{gp mark 2}{(5.094,3.262)}
\gppoint{gp mark 2}{(5.135,3.160)}
\gppoint{gp mark 2}{(5.176,3.742)}
\gppoint{gp mark 2}{(5.217,3.667)}
\gppoint{gp mark 2}{(5.258,3.441)}
\gppoint{gp mark 2}{(5.299,3.342)}
\gppoint{gp mark 2}{(5.340,3.426)}
\gppoint{gp mark 2}{(5.381,3.273)}
\gppoint{gp mark 2}{(5.422,3.114)}
\gppoint{gp mark 2}{(5.463,2.650)}
\gppoint{gp mark 2}{(5.504,2.619)}
\gppoint{gp mark 2}{(5.545,2.513)}
\gppoint{gp mark 2}{(5.586,2.721)}
\gppoint{gp mark 2}{(5.627,2.960)}
\gppoint{gp mark 2}{(5.668,2.919)}
\gppoint{gp mark 2}{(5.710,2.617)}
\gppoint{gp mark 2}{(5.751,2.615)}
\gppoint{gp mark 2}{(5.792,2.620)}
\gppoint{gp mark 2}{(5.833,2.573)}
\gppoint{gp mark 2}{(5.874,2.348)}
\gppoint{gp mark 2}{(5.915,2.417)}
\gppoint{gp mark 2}{(5.956,2.391)}
\gppoint{gp mark 2}{(5.997,2.400)}
\gppoint{gp mark 2}{(6.038,2.407)}
\gppoint{gp mark 2}{(6.079,2.416)}
\gppoint{gp mark 2}{(6.120,2.412)}
\gppoint{gp mark 2}{(6.161,2.381)}
\gppoint{gp mark 2}{(6.202,2.421)}
\gppoint{gp mark 2}{(6.243,2.489)}
\gppoint{gp mark 2}{(6.284,2.522)}
\gppoint{gp mark 2}{(6.325,2.404)}
\gppoint{gp mark 2}{(6.366,2.415)}
\gppoint{gp mark 2}{(6.407,2.430)}
\gppoint{gp mark 2}{(6.448,2.421)}
\gppoint{gp mark 2}{(6.489,2.487)}
\gppoint{gp mark 2}{(6.530,2.584)}
\gppoint{gp mark 2}{(6.571,2.567)}
\gppoint{gp mark 2}{(6.612,2.586)}
\gppoint{gp mark 2}{(6.653,2.710)}
\gppoint{gp mark 2}{(6.694,2.412)}
\gppoint{gp mark 2}{(6.735,2.397)}
\gppoint{gp mark 2}{(6.776,2.355)}
\gppoint{gp mark 2}{(6.818,2.335)}
\gppoint{gp mark 2}{(6.859,2.352)}
\gppoint{gp mark 2}{(6.900,2.354)}
\gppoint{gp mark 2}{(6.941,2.325)}
\gppoint{gp mark 2}{(6.982,2.335)}
\gppoint{gp mark 2}{(7.023,2.352)}
\gppoint{gp mark 2}{(7.064,2.315)}
\gppoint{gp mark 2}{(7.105,2.294)}
\gppoint{gp mark 2}{(7.146,2.335)}
\gppoint{gp mark 2}{(7.187,2.303)}
\gppoint{gp mark 2}{(7.228,2.289)}
\gppoint{gp mark 2}{(7.269,2.319)}
\gppoint{gp mark 2}{(7.310,2.215)}
\gppoint{gp mark 2}{(7.351,2.350)}
\gppoint{gp mark 2}{(7.392,2.340)}
\gppoint{gp mark 2}{(7.433,2.451)}
\gppoint{gp mark 2}{(7.474,2.442)}
\gppoint{gp mark 2}{(7.515,2.502)}
\gppoint{gp mark 2}{(7.556,2.499)}
\gppoint{gp mark 2}{(7.597,2.451)}
\gppoint{gp mark 2}{(7.638,2.394)}
\gppoint{gp mark 2}{(7.679,2.328)}
\gppoint{gp mark 2}{(7.720,2.330)}
\gppoint{gp mark 2}{(7.761,2.574)}
\gppoint{gp mark 2}{(7.802,2.554)}
\gppoint{gp mark 2}{(7.843,2.586)}
\gppoint{gp mark 2}{(7.884,2.539)}
\gppoint{gp mark 2}{(7.925,2.157)}
\gppoint{gp mark 2}{(7.967,2.158)}
\gppoint{gp mark 2}{(8.008,2.253)}
\gppoint{gp mark 2}{(8.049,2.369)}
\gppoint{gp mark 2}{(8.090,2.366)}
\gppoint{gp mark 2}{(8.131,2.362)}
\gppoint{gp mark 2}{(8.172,2.361)}
\gppoint{gp mark 2}{(8.213,2.342)}
\gppoint{gp mark 2}{(8.254,2.345)}
\gppoint{gp mark 2}{(8.295,2.334)}
\gppoint{gp mark 2}{(8.336,2.236)}
\gppoint{gp mark 2}{(8.377,2.272)}
\gppoint{gp mark 2}{(8.418,2.326)}
\gppoint{gp mark 2}{(8.459,2.320)}
\gppoint{gp mark 2}{(8.500,2.266)}
\gppoint{gp mark 2}{(8.541,2.250)}
\gppoint{gp mark 2}{(8.582,2.246)}
\gppoint{gp mark 2}{(8.623,2.234)}
\gppoint{gp mark 2}{(8.664,2.234)}
\gppoint{gp mark 2}{(8.705,2.078)}
\gppoint{gp mark 2}{(8.746,2.072)}
\gppoint{gp mark 2}{(8.787,2.064)}
\gppoint{gp mark 2}{(8.828,2.063)}
\gppoint{gp mark 2}{(8.869,2.082)}
\gppoint{gp mark 2}{(8.910,2.301)}
\gppoint{gp mark 2}{(8.951,2.341)}
\gppoint{gp mark 2}{(8.992,2.430)}
\gppoint{gp mark 2}{(9.033,2.412)}
\gppoint{gp mark 2}{(9.074,2.445)}
\gppoint{gp mark 2}{(9.116,2.348)}
\gppoint{gp mark 2}{(9.157,2.108)}
\gppoint{gp mark 2}{(9.198,2.109)}
\gppoint{gp mark 2}{(9.239,2.110)}
\gppoint{gp mark 2}{(9.280,2.109)}
\gppoint{gp mark 2}{(9.321,2.143)}
\gppoint{gp mark 2}{(9.362,2.155)}
\gppoint{gp mark 2}{(9.403,2.174)}
\gppoint{gp mark 2}{(9.444,2.181)}
\gppoint{gp mark 2}{(9.485,2.122)}
\gppoint{gp mark 2}{(9.526,2.131)}
\gppoint{gp mark 2}{(9.567,2.118)}
\gppoint{gp mark 2}{(9.608,2.242)}
\gppoint{gp mark 2}{(9.649,2.260)}
\gppoint{gp mark 2}{(9.690,2.153)}
\gppoint{gp mark 2}{(9.731,2.264)}
\gppoint{gp mark 2}{(9.772,2.281)}
\gppoint{gp mark 2}{(9.813,2.267)}
\gppoint{gp mark 2}{(9.854,2.275)}
\gppoint{gp mark 2}{(9.895,2.272)}
\gppoint{gp mark 2}{(9.936,2.169)}
\gppoint{gp mark 2}{(9.977,2.256)}
\gppoint{gp mark 2}{(10.018,2.277)}
\gppoint{gp mark 2}{(10.059,2.252)}
\gppoint{gp mark 2}{(10.100,2.269)}
\gppoint{gp mark 2}{(10.141,2.371)}
\gppoint{gp mark 2}{(10.182,2.304)}
\gppoint{gp mark 2}{(10.223,2.318)}
\gppoint{gp mark 2}{(10.265,2.317)}
\gppoint{gp mark 2}{(10.306,2.324)}
\gppoint{gp mark 2}{(10.347,2.175)}
\gppoint{gp mark 2}{(10.388,2.266)}
\gppoint{gp mark 2}{(10.429,2.357)}
\gppoint{gp mark 2}{(10.470,2.332)}
\gppoint{gp mark 2}{(10.511,2.345)}
\gppoint{gp mark 2}{(10.552,2.333)}
\gppoint{gp mark 2}{(10.593,2.347)}
\gppoint{gp mark 2}{(10.634,2.340)}
\gppoint{gp mark 2}{(10.675,2.386)}
\gppoint{gp mark 2}{(10.716,2.348)}
\gppoint{gp mark 2}{(10.757,2.194)}
\gppoint{gp mark 2}{(10.798,2.300)}
\gppoint{gp mark 2}{(10.839,2.327)}
\gppoint{gp mark 2}{(10.880,2.371)}
\gppoint{gp mark 2}{(10.921,2.376)}
\gppoint{gp mark 2}{(10.962,2.457)}
\gppoint{gp mark 2}{(11.003,2.432)}
\gppoint{gp mark 2}{(11.044,2.420)}
\gppoint{gp mark 2}{(11.085,2.411)}
\gppoint{gp mark 2}{(11.126,2.325)}
\gppoint{gp mark 2}{(11.167,2.429)}
\gppoint{gp mark 2}{(11.208,2.383)}
\gppoint{gp mark 2}{(11.249,2.332)}
\gppoint{gp mark 2}{(11.290,2.316)}
\gppoint{gp mark 2}{(11.331,2.278)}
\gppoint{gp mark 2}{(11.372,2.278)}
\gppoint{gp mark 2}{(11.414,2.298)}
\gppoint{gp mark 2}{(11.455,2.420)}
\gppoint{gp mark 2}{(11.496,2.422)}
\gppoint{gp mark 2}{(11.537,2.375)}
\gppoint{gp mark 2}{(11.578,2.413)}
\gppoint{gp mark 2}{(11.619,2.390)}
\gppoint{gp mark 2}{(11.660,2.433)}
\gppoint{gp mark 2}{(11.701,2.436)}
\gppoint{gp mark 2}{(11.742,2.358)}
\gppoint{gp mark 2}{(11.783,2.355)}
\gppoint{gp mark 2}{(11.824,2.378)}
\gppoint{gp mark 2}{(11.865,2.484)}
\gppoint{gp mark 2}{(11.906,2.489)}
\gppoint{gp mark 2}{(11.947,2.434)}
\gpcolor{gp lt color 2}
\gppoint{gp mark 3}{(1.688,4.934)}
\gppoint{gp mark 3}{(1.729,5.970)}
\gppoint{gp mark 3}{(1.770,5.838)}
\gppoint{gp mark 3}{(1.811,6.808)}
\gppoint{gp mark 3}{(1.852,5.866)}
\gppoint{gp mark 3}{(1.893,5.760)}
\gppoint{gp mark 3}{(1.934,5.710)}
\gppoint{gp mark 3}{(1.975,5.522)}
\gppoint{gp mark 3}{(2.016,5.507)}
\gppoint{gp mark 3}{(2.057,5.484)}
\gppoint{gp mark 3}{(2.098,5.457)}
\gppoint{gp mark 3}{(2.139,6.760)}
\gppoint{gp mark 3}{(2.180,4.462)}
\gppoint{gp mark 3}{(2.345,7.018)}
\gppoint{gp mark 3}{(2.386,4.709)}
\gppoint{gp mark 3}{(2.468,7.964)}
\gppoint{gp mark 3}{(2.591,7.211)}
\gppoint{gp mark 3}{(2.673,7.272)}
\gppoint{gp mark 3}{(2.714,7.182)}
\gppoint{gp mark 3}{(2.755,5.413)}
\gppoint{gp mark 3}{(2.796,5.999)}
\gppoint{gp mark 3}{(2.837,5.945)}
\gppoint{gp mark 3}{(2.878,4.959)}
\gppoint{gp mark 3}{(2.919,6.716)}
\gppoint{gp mark 3}{(2.960,8.168)}
\gppoint{gp mark 3}{(3.083,7.619)}
\gppoint{gp mark 3}{(3.124,7.240)}
\gppoint{gp mark 3}{(3.165,8.303)}
\gppoint{gp mark 3}{(3.329,8.361)}
\gppoint{gp mark 3}{(3.370,6.169)}
\gppoint{gp mark 3}{(3.412,5.200)}
\gppoint{gp mark 3}{(3.453,5.210)}
\gppoint{gp mark 3}{(3.494,4.908)}
\gppoint{gp mark 3}{(3.535,5.500)}
\gppoint{gp mark 3}{(3.617,5.907)}
\gppoint{gp mark 3}{(3.658,6.363)}
\gppoint{gp mark 3}{(3.699,7.752)}
\gppoint{gp mark 3}{(3.740,7.461)}
\gppoint{gp mark 3}{(3.781,7.878)}
\gppoint{gp mark 3}{(3.822,6.545)}
\gppoint{gp mark 3}{(3.863,5.585)}
\gppoint{gp mark 3}{(3.904,5.082)}
\gppoint{gp mark 3}{(3.945,6.433)}
\gppoint{gp mark 3}{(3.986,4.478)}
\gppoint{gp mark 3}{(4.027,4.504)}
\gppoint{gp mark 3}{(4.068,3.727)}
\gppoint{gp mark 3}{(4.109,4.857)}
\gppoint{gp mark 3}{(4.150,6.342)}
\gppoint{gp mark 3}{(4.191,4.951)}
\gppoint{gp mark 3}{(4.232,5.929)}
\gppoint{gp mark 3}{(4.273,6.123)}
\gppoint{gp mark 3}{(4.355,7.668)}
\gppoint{gp mark 3}{(4.396,7.252)}
\gppoint{gp mark 3}{(4.437,6.997)}
\gppoint{gp mark 3}{(4.478,6.740)}
\gppoint{gp mark 3}{(4.519,6.049)}
\gppoint{gp mark 3}{(4.561,5.261)}
\gppoint{gp mark 3}{(4.602,3.948)}
\gppoint{gp mark 3}{(4.643,3.528)}
\gppoint{gp mark 3}{(4.684,3.830)}
\gppoint{gp mark 3}{(4.725,5.042)}
\gppoint{gp mark 3}{(4.766,5.322)}
\gppoint{gp mark 3}{(4.807,5.380)}
\gppoint{gp mark 3}{(4.848,4.968)}
\gppoint{gp mark 3}{(4.889,5.143)}
\gppoint{gp mark 3}{(4.930,5.202)}
\gppoint{gp mark 3}{(4.971,5.307)}
\gppoint{gp mark 3}{(5.012,4.782)}
\gppoint{gp mark 3}{(5.053,3.293)}
\gppoint{gp mark 3}{(5.094,4.264)}
\gppoint{gp mark 3}{(5.217,3.530)}
\gppoint{gp mark 3}{(5.258,3.245)}
\gppoint{gp mark 3}{(5.299,3.175)}
\gppoint{gp mark 3}{(5.340,3.290)}
\gppoint{gp mark 3}{(5.381,3.532)}
\gppoint{gp mark 3}{(5.422,3.358)}
\gppoint{gp mark 3}{(5.463,3.351)}
\gppoint{gp mark 3}{(5.504,2.833)}
\gppoint{gp mark 3}{(5.545,2.820)}
\gppoint{gp mark 3}{(5.586,3.275)}
\gppoint{gp mark 3}{(5.627,3.407)}
\gppoint{gp mark 3}{(5.668,3.001)}
\gppoint{gp mark 3}{(5.792,2.991)}
\gppoint{gp mark 3}{(5.833,2.625)}
\gppoint{gp mark 3}{(5.874,2.847)}
\gppoint{gp mark 3}{(5.915,2.513)}
\gppoint{gp mark 3}{(5.956,3.060)}
\gppoint{gp mark 3}{(5.997,3.318)}
\gppoint{gp mark 3}{(6.038,3.413)}
\gppoint{gp mark 3}{(6.079,3.217)}
\gppoint{gp mark 3}{(6.120,2.845)}
\gppoint{gp mark 3}{(6.161,2.751)}
\gppoint{gp mark 3}{(6.202,2.853)}
\gppoint{gp mark 3}{(6.243,2.124)}
\gppoint{gp mark 3}{(6.284,2.404)}
\gppoint{gp mark 3}{(6.325,2.439)}
\gppoint{gp mark 3}{(6.366,2.422)}
\gppoint{gp mark 3}{(6.407,2.375)}
\gppoint{gp mark 3}{(6.448,2.369)}
\gppoint{gp mark 3}{(6.489,2.386)}
\gppoint{gp mark 3}{(6.530,2.385)}
\gppoint{gp mark 3}{(6.571,2.384)}
\gppoint{gp mark 3}{(6.612,2.386)}
\gppoint{gp mark 3}{(6.653,2.137)}
\gppoint{gp mark 3}{(6.694,2.147)}
\gppoint{gp mark 3}{(6.735,2.097)}
\gppoint{gp mark 3}{(6.776,2.061)}
\gppoint{gp mark 3}{(6.818,2.029)}
\gppoint{gp mark 3}{(6.859,2.356)}
\gppoint{gp mark 3}{(6.900,2.417)}
\gppoint{gp mark 3}{(6.941,2.396)}
\gppoint{gp mark 3}{(6.982,2.399)}
\gppoint{gp mark 3}{(7.023,2.397)}
\gppoint{gp mark 3}{(7.064,2.263)}
\gppoint{gp mark 3}{(7.105,2.264)}
\gppoint{gp mark 3}{(7.146,2.266)}
\gppoint{gp mark 3}{(7.187,2.320)}
\gppoint{gp mark 3}{(7.228,2.354)}
\gppoint{gp mark 3}{(7.269,2.303)}
\gppoint{gp mark 3}{(7.310,2.277)}
\gppoint{gp mark 3}{(7.351,2.401)}
\gppoint{gp mark 3}{(7.392,2.640)}
\gppoint{gp mark 3}{(7.433,2.478)}
\gppoint{gp mark 3}{(7.474,1.960)}
\gppoint{gp mark 3}{(7.515,1.978)}
\gppoint{gp mark 3}{(7.556,1.975)}
\gppoint{gp mark 3}{(7.597,2.078)}
\gppoint{gp mark 3}{(7.638,2.080)}
\gppoint{gp mark 3}{(7.679,2.024)}
\gppoint{gp mark 3}{(7.720,2.010)}
\gppoint{gp mark 3}{(7.761,2.304)}
\gppoint{gp mark 3}{(7.802,2.338)}
\gppoint{gp mark 3}{(7.843,2.244)}
\gppoint{gp mark 3}{(7.884,2.221)}
\gppoint{gp mark 3}{(7.925,2.013)}
\gppoint{gp mark 3}{(7.967,2.033)}
\gppoint{gp mark 3}{(8.008,2.033)}
\gppoint{gp mark 3}{(8.049,2.104)}
\gppoint{gp mark 3}{(8.090,2.937)}
\gppoint{gp mark 3}{(8.131,2.242)}
\gppoint{gp mark 3}{(8.172,2.132)}
\gppoint{gp mark 3}{(8.213,2.110)}
\gppoint{gp mark 3}{(8.254,2.209)}
\gppoint{gp mark 3}{(8.295,2.210)}
\gppoint{gp mark 3}{(8.336,2.120)}
\gppoint{gp mark 3}{(8.377,2.051)}
\gppoint{gp mark 3}{(8.418,2.046)}
\gppoint{gp mark 3}{(8.459,2.046)}
\gppoint{gp mark 3}{(8.500,2.040)}
\gppoint{gp mark 3}{(8.541,2.063)}
\gppoint{gp mark 3}{(8.582,2.063)}
\gppoint{gp mark 3}{(8.623,2.064)}
\gppoint{gp mark 3}{(8.664,2.074)}
\gppoint{gp mark 3}{(8.705,2.064)}
\gppoint{gp mark 3}{(8.746,2.047)}
\gppoint{gp mark 3}{(8.787,2.038)}
\gppoint{gp mark 3}{(8.828,2.039)}
\gppoint{gp mark 3}{(8.869,2.047)}
\gppoint{gp mark 3}{(8.910,2.076)}
\gppoint{gp mark 3}{(8.951,2.077)}
\gppoint{gp mark 3}{(8.992,2.075)}
\gppoint{gp mark 3}{(9.033,2.084)}
\gppoint{gp mark 3}{(9.074,2.033)}
\gppoint{gp mark 3}{(9.116,2.188)}
\gppoint{gp mark 3}{(9.157,2.126)}
\gppoint{gp mark 3}{(9.198,2.125)}
\gppoint{gp mark 3}{(9.239,2.132)}
\gppoint{gp mark 3}{(9.280,2.123)}
\gppoint{gp mark 3}{(9.321,2.192)}
\gppoint{gp mark 3}{(9.362,2.276)}
\gppoint{gp mark 3}{(9.403,2.132)}
\gppoint{gp mark 3}{(9.444,2.106)}
\gppoint{gp mark 3}{(9.485,2.065)}
\gppoint{gp mark 3}{(9.526,2.009)}
\gppoint{gp mark 3}{(9.567,1.970)}
\gppoint{gp mark 3}{(9.608,1.965)}
\gppoint{gp mark 3}{(9.649,1.988)}
\gppoint{gp mark 3}{(9.690,1.972)}
\gppoint{gp mark 3}{(9.731,1.970)}
\gppoint{gp mark 3}{(9.772,1.968)}
\gppoint{gp mark 3}{(9.813,1.933)}
\gppoint{gp mark 3}{(9.854,2.172)}
\gppoint{gp mark 3}{(9.895,2.182)}
\gppoint{gp mark 3}{(9.936,2.157)}
\gppoint{gp mark 3}{(9.977,2.026)}
\gppoint{gp mark 3}{(10.018,2.016)}
\gppoint{gp mark 3}{(10.059,2.030)}
\gppoint{gp mark 3}{(10.100,2.068)}
\gppoint{gp mark 3}{(10.141,2.211)}
\gppoint{gp mark 3}{(10.182,2.218)}
\gppoint{gp mark 3}{(10.223,2.067)}
\gppoint{gp mark 3}{(10.265,2.071)}
\gppoint{gp mark 3}{(10.306,2.052)}
\gppoint{gp mark 3}{(10.347,2.042)}
\gppoint{gp mark 3}{(10.388,2.013)}
\gppoint{gp mark 3}{(10.429,2.037)}
\gppoint{gp mark 3}{(10.470,2.044)}
\gppoint{gp mark 3}{(10.511,2.068)}
\gppoint{gp mark 3}{(10.552,2.069)}
\gppoint{gp mark 3}{(10.593,2.064)}
\gppoint{gp mark 3}{(10.634,2.467)}
\gppoint{gp mark 3}{(10.675,2.502)}
\gppoint{gp mark 3}{(10.716,2.081)}
\gppoint{gp mark 3}{(10.757,2.104)}
\gppoint{gp mark 3}{(10.798,2.084)}
\gppoint{gp mark 3}{(10.839,2.033)}
\gppoint{gp mark 3}{(10.880,2.072)}
\gppoint{gp mark 3}{(10.921,2.047)}
\gppoint{gp mark 3}{(10.962,2.067)}
\gppoint{gp mark 3}{(11.003,2.060)}
\gppoint{gp mark 3}{(11.044,2.146)}
\gppoint{gp mark 3}{(11.085,2.274)}
\gppoint{gp mark 3}{(11.126,2.280)}
\gppoint{gp mark 3}{(11.167,2.027)}
\gppoint{gp mark 3}{(11.208,2.079)}
\gppoint{gp mark 3}{(11.249,2.035)}
\gppoint{gp mark 3}{(11.290,2.145)}
\gppoint{gp mark 3}{(11.331,2.092)}
\gppoint{gp mark 3}{(11.372,2.144)}
\gppoint{gp mark 3}{(11.414,2.143)}
\gppoint{gp mark 3}{(11.455,2.144)}
\gppoint{gp mark 3}{(11.496,2.117)}
\gppoint{gp mark 3}{(11.537,2.104)}
\gppoint{gp mark 3}{(11.578,2.091)}
\gppoint{gp mark 3}{(11.619,2.083)}
\gppoint{gp mark 3}{(11.660,2.116)}
\gppoint{gp mark 3}{(11.701,2.159)}
\gppoint{gp mark 3}{(11.742,2.142)}
\gppoint{gp mark 3}{(11.783,2.161)}
\gppoint{gp mark 3}{(11.824,2.179)}
\gppoint{gp mark 3}{(11.865,2.209)}
\gppoint{gp mark 3}{(11.906,2.206)}
\gppoint{gp mark 3}{(11.947,2.143)}
\gpcolor{gp lt color 3}
\gppoint{gp mark 4}{(1.688,4.581)}
\gppoint{gp mark 4}{(1.729,4.692)}
\gppoint{gp mark 4}{(1.770,4.974)}
\gppoint{gp mark 4}{(1.811,4.916)}
\gppoint{gp mark 4}{(1.852,6.176)}
\gppoint{gp mark 4}{(1.893,4.671)}
\gppoint{gp mark 4}{(1.934,4.684)}
\gppoint{gp mark 4}{(1.975,7.622)}
\gppoint{gp mark 4}{(2.016,7.691)}
\gppoint{gp mark 4}{(2.098,5.600)}
\gppoint{gp mark 4}{(2.139,5.586)}
\gppoint{gp mark 4}{(2.221,5.193)}
\gppoint{gp mark 4}{(2.263,6.100)}
\gppoint{gp mark 4}{(2.468,7.753)}
\gppoint{gp mark 4}{(2.509,6.436)}
\gppoint{gp mark 4}{(2.591,5.074)}
\gppoint{gp mark 4}{(2.673,6.326)}
\gppoint{gp mark 4}{(2.714,4.912)}
\gppoint{gp mark 4}{(2.755,4.645)}
\gppoint{gp mark 4}{(2.796,5.224)}
\gppoint{gp mark 4}{(2.837,5.218)}
\gppoint{gp mark 4}{(2.878,6.403)}
\gppoint{gp mark 4}{(2.919,7.650)}
\gppoint{gp mark 4}{(3.001,7.906)}
\gppoint{gp mark 4}{(3.042,7.952)}
\gppoint{gp mark 4}{(3.083,6.829)}
\gppoint{gp mark 4}{(3.124,7.195)}
\gppoint{gp mark 4}{(3.165,7.761)}
\gppoint{gp mark 4}{(3.206,7.642)}
\gppoint{gp mark 4}{(3.247,7.266)}
\gppoint{gp mark 4}{(3.288,5.187)}
\gppoint{gp mark 4}{(3.329,5.470)}
\gppoint{gp mark 4}{(3.370,5.649)}
\gppoint{gp mark 4}{(3.576,5.774)}
\gppoint{gp mark 4}{(3.617,5.411)}
\gppoint{gp mark 4}{(3.658,4.551)}
\gppoint{gp mark 4}{(3.699,5.060)}
\gppoint{gp mark 4}{(3.740,5.830)}
\gppoint{gp mark 4}{(3.781,5.114)}
\gppoint{gp mark 4}{(3.904,3.356)}
\gppoint{gp mark 4}{(3.945,3.027)}
\gppoint{gp mark 4}{(3.986,2.865)}
\gppoint{gp mark 4}{(4.027,3.095)}
\gppoint{gp mark 4}{(4.068,2.904)}
\gppoint{gp mark 4}{(4.109,3.223)}
\gppoint{gp mark 4}{(4.150,2.875)}
\gppoint{gp mark 4}{(4.191,2.915)}
\gppoint{gp mark 4}{(4.232,2.716)}
\gppoint{gp mark 4}{(4.273,4.297)}
\gppoint{gp mark 4}{(4.314,3.387)}
\gppoint{gp mark 4}{(4.355,2.814)}
\gppoint{gp mark 4}{(4.396,3.088)}
\gppoint{gp mark 4}{(4.437,3.251)}
\gppoint{gp mark 4}{(4.478,3.156)}
\gppoint{gp mark 4}{(4.519,3.757)}
\gppoint{gp mark 4}{(4.561,2.856)}
\gppoint{gp mark 4}{(4.602,3.310)}
\gppoint{gp mark 4}{(4.643,3.358)}
\gppoint{gp mark 4}{(4.684,2.836)}
\gppoint{gp mark 4}{(4.725,3.208)}
\gppoint{gp mark 4}{(4.766,3.376)}
\gppoint{gp mark 4}{(4.807,3.712)}
\gppoint{gp mark 4}{(4.889,2.963)}
\gppoint{gp mark 4}{(4.930,3.570)}
\gppoint{gp mark 4}{(4.971,2.955)}
\gppoint{gp mark 4}{(5.012,3.129)}
\gppoint{gp mark 4}{(5.053,2.769)}
\gppoint{gp mark 4}{(5.094,2.641)}
\gppoint{gp mark 4}{(5.135,2.681)}
\gppoint{gp mark 4}{(5.176,2.835)}
\gppoint{gp mark 4}{(5.217,3.092)}
\gppoint{gp mark 4}{(5.258,2.797)}
\gppoint{gp mark 4}{(5.299,2.527)}
\gppoint{gp mark 4}{(5.340,2.799)}
\gppoint{gp mark 4}{(5.381,3.263)}
\gppoint{gp mark 4}{(5.422,3.304)}
\gppoint{gp mark 4}{(5.463,3.270)}
\gppoint{gp mark 4}{(5.504,2.576)}
\gppoint{gp mark 4}{(5.545,2.656)}
\gppoint{gp mark 4}{(5.586,2.691)}
\gppoint{gp mark 4}{(5.627,2.732)}
\gppoint{gp mark 4}{(5.668,2.693)}
\gppoint{gp mark 4}{(5.710,2.668)}
\gppoint{gp mark 4}{(5.751,2.763)}
\gppoint{gp mark 4}{(5.792,2.935)}
\gppoint{gp mark 4}{(5.833,2.440)}
\gppoint{gp mark 4}{(5.874,2.440)}
\gppoint{gp mark 4}{(5.915,2.312)}
\gppoint{gp mark 4}{(5.956,2.670)}
\gppoint{gp mark 4}{(5.997,2.723)}
\gppoint{gp mark 4}{(6.038,2.690)}
\gppoint{gp mark 4}{(6.079,2.812)}
\gppoint{gp mark 4}{(6.120,2.502)}
\gppoint{gp mark 4}{(6.161,2.449)}
\gppoint{gp mark 4}{(6.202,2.315)}
\gppoint{gp mark 4}{(6.243,2.300)}
\gppoint{gp mark 4}{(6.284,2.561)}
\gppoint{gp mark 4}{(6.325,2.574)}
\gppoint{gp mark 4}{(6.366,2.573)}
\gppoint{gp mark 4}{(6.407,2.329)}
\gppoint{gp mark 4}{(6.448,2.488)}
\gppoint{gp mark 4}{(6.489,2.398)}
\gppoint{gp mark 4}{(6.530,2.286)}
\gppoint{gp mark 4}{(6.571,2.422)}
\gppoint{gp mark 4}{(6.612,2.400)}
\gppoint{gp mark 4}{(6.653,3.077)}
\gppoint{gp mark 4}{(6.694,2.756)}
\gppoint{gp mark 4}{(6.735,2.721)}
\gppoint{gp mark 4}{(6.776,2.764)}
\gppoint{gp mark 4}{(6.818,2.721)}
\gppoint{gp mark 4}{(6.859,2.707)}
\gppoint{gp mark 4}{(6.900,2.488)}
\gppoint{gp mark 4}{(6.941,2.585)}
\gppoint{gp mark 4}{(6.982,2.870)}
\gppoint{gp mark 4}{(7.023,4.442)}
\gppoint{gp mark 4}{(7.064,3.000)}
\gppoint{gp mark 4}{(7.105,2.783)}
\gppoint{gp mark 4}{(7.146,2.760)}
\gppoint{gp mark 4}{(7.187,2.631)}
\gppoint{gp mark 4}{(7.228,2.670)}
\gppoint{gp mark 4}{(7.269,3.029)}
\gppoint{gp mark 4}{(7.310,2.700)}
\gppoint{gp mark 4}{(7.351,2.586)}
\gppoint{gp mark 4}{(7.392,2.769)}
\gppoint{gp mark 4}{(7.433,2.697)}
\gppoint{gp mark 4}{(7.474,2.666)}
\gppoint{gp mark 4}{(7.515,7.687)}
\gppoint{gp mark 4}{(7.556,4.780)}
\gppoint{gp mark 4}{(7.597,2.769)}
\gppoint{gp mark 4}{(7.638,2.874)}
\gppoint{gp mark 4}{(7.679,2.864)}
\gppoint{gp mark 4}{(7.720,2.758)}
\gppoint{gp mark 4}{(7.761,3.005)}
\gppoint{gp mark 4}{(7.802,3.389)}
\gppoint{gp mark 4}{(7.843,2.892)}
\gppoint{gp mark 4}{(7.884,2.665)}
\gppoint{gp mark 4}{(7.925,4.995)}
\gppoint{gp mark 4}{(7.967,3.022)}
\gppoint{gp mark 4}{(8.008,2.634)}
\gppoint{gp mark 4}{(8.049,3.250)}
\gppoint{gp mark 4}{(8.090,2.905)}
\gppoint{gp mark 4}{(8.131,3.927)}
\gppoint{gp mark 4}{(8.172,2.597)}
\gppoint{gp mark 4}{(8.213,2.618)}
\gppoint{gp mark 4}{(8.254,2.316)}
\gppoint{gp mark 4}{(8.295,2.693)}
\gppoint{gp mark 4}{(8.336,2.945)}
\gppoint{gp mark 4}{(8.377,3.113)}
\gppoint{gp mark 4}{(8.418,2.993)}
\gppoint{gp mark 4}{(8.459,3.452)}
\gppoint{gp mark 4}{(8.500,3.328)}
\gppoint{gp mark 4}{(8.541,2.733)}
\gppoint{gp mark 4}{(8.582,2.817)}
\gppoint{gp mark 4}{(8.623,2.837)}
\gppoint{gp mark 4}{(8.664,2.874)}
\gppoint{gp mark 4}{(8.705,2.897)}
\gppoint{gp mark 4}{(8.746,2.648)}
\gppoint{gp mark 4}{(8.787,3.988)}
\gppoint{gp mark 4}{(8.828,3.927)}
\gppoint{gp mark 4}{(8.869,4.092)}
\gppoint{gp mark 4}{(8.910,2.542)}
\gppoint{gp mark 4}{(8.951,2.757)}
\gppoint{gp mark 4}{(8.992,2.780)}
\gppoint{gp mark 4}{(9.033,2.909)}
\gppoint{gp mark 4}{(9.074,2.992)}
\gppoint{gp mark 4}{(9.116,2.719)}
\gppoint{gp mark 4}{(9.157,3.201)}
\gppoint{gp mark 4}{(9.198,3.264)}
\gppoint{gp mark 4}{(9.239,2.646)}
\gppoint{gp mark 4}{(9.280,2.564)}
\gppoint{gp mark 4}{(9.321,2.779)}
\gppoint{gp mark 4}{(9.362,2.756)}
\gppoint{gp mark 4}{(9.403,3.148)}
\gppoint{gp mark 4}{(9.444,4.311)}
\gppoint{gp mark 4}{(9.485,2.790)}
\gppoint{gp mark 4}{(9.526,3.168)}
\gppoint{gp mark 4}{(9.567,3.011)}
\gppoint{gp mark 4}{(9.608,2.975)}
\gppoint{gp mark 4}{(9.649,2.948)}
\gppoint{gp mark 4}{(9.690,2.853)}
\gppoint{gp mark 4}{(9.731,2.947)}
\gppoint{gp mark 4}{(9.772,2.847)}
\gppoint{gp mark 4}{(9.813,8.004)}
\gppoint{gp mark 4}{(9.854,2.966)}
\gppoint{gp mark 4}{(9.895,3.165)}
\gppoint{gp mark 4}{(9.936,2.792)}
\gppoint{gp mark 4}{(9.977,2.494)}
\gppoint{gp mark 4}{(10.018,2.757)}
\gppoint{gp mark 4}{(10.059,3.063)}
\gppoint{gp mark 4}{(10.100,3.032)}
\gppoint{gp mark 4}{(10.141,3.089)}
\gppoint{gp mark 4}{(10.182,3.198)}
\gppoint{gp mark 4}{(10.223,3.003)}
\gppoint{gp mark 4}{(10.265,2.681)}
\gppoint{gp mark 4}{(10.306,2.583)}
\gppoint{gp mark 4}{(10.347,2.626)}
\gppoint{gp mark 4}{(10.388,2.584)}
\gppoint{gp mark 4}{(10.429,2.595)}
\gppoint{gp mark 4}{(10.470,2.541)}
\gppoint{gp mark 4}{(10.511,2.521)}
\gppoint{gp mark 4}{(10.552,3.220)}
\gppoint{gp mark 4}{(10.593,2.755)}
\gppoint{gp mark 4}{(10.634,2.386)}
\gppoint{gp mark 4}{(10.675,2.306)}
\gppoint{gp mark 4}{(10.716,2.452)}
\gppoint{gp mark 4}{(10.757,2.984)}
\gppoint{gp mark 4}{(10.798,2.960)}
\gppoint{gp mark 4}{(10.839,2.749)}
\gppoint{gp mark 4}{(10.880,2.590)}
\gppoint{gp mark 4}{(10.921,2.406)}
\gppoint{gp mark 4}{(10.962,2.449)}
\gppoint{gp mark 4}{(11.003,2.444)}
\gppoint{gp mark 4}{(11.044,2.614)}
\gppoint{gp mark 4}{(11.085,2.683)}
\gppoint{gp mark 4}{(11.126,4.104)}
\gppoint{gp mark 4}{(11.167,3.998)}
\gppoint{gp mark 4}{(11.208,3.902)}
\gppoint{gp mark 4}{(11.249,3.114)}
\gppoint{gp mark 4}{(11.290,2.931)}
\gppoint{gp mark 4}{(11.331,3.439)}
\gppoint{gp mark 4}{(11.372,2.925)}
\gppoint{gp mark 4}{(11.414,3.490)}
\gppoint{gp mark 4}{(11.455,3.275)}
\gppoint{gp mark 4}{(11.496,3.073)}
\gppoint{gp mark 4}{(11.537,3.030)}
\gppoint{gp mark 4}{(11.578,2.885)}
\gppoint{gp mark 4}{(11.619,2.521)}
\gppoint{gp mark 4}{(11.660,3.228)}
\gppoint{gp mark 4}{(11.701,3.032)}
\gppoint{gp mark 4}{(11.742,2.981)}
\gppoint{gp mark 4}{(11.783,3.027)}
\gppoint{gp mark 4}{(11.865,4.247)}
\gppoint{gp mark 4}{(11.906,2.900)}
\gppoint{gp mark 4}{(11.947,2.975)}
\gpcolor{gp lt color 4}
\gppoint{gp mark 5}{(1.688,5.408)}
\gppoint{gp mark 5}{(1.729,6.598)}
\gppoint{gp mark 5}{(1.770,5.266)}
\gppoint{gp mark 5}{(1.811,5.192)}
\gppoint{gp mark 5}{(1.852,5.198)}
\gppoint{gp mark 5}{(1.893,5.672)}
\gppoint{gp mark 5}{(1.934,5.299)}
\gppoint{gp mark 5}{(1.975,6.247)}
\gppoint{gp mark 5}{(2.016,7.191)}
\gppoint{gp mark 5}{(2.057,7.315)}
\gppoint{gp mark 5}{(2.098,8.253)}
\gppoint{gp mark 5}{(2.180,5.583)}
\gppoint{gp mark 5}{(2.221,4.575)}
\gppoint{gp mark 5}{(2.263,4.423)}
\gppoint{gp mark 5}{(2.304,4.617)}
\gppoint{gp mark 5}{(2.345,5.296)}
\gppoint{gp mark 5}{(2.386,5.003)}
\gppoint{gp mark 5}{(2.427,5.275)}
\gppoint{gp mark 5}{(2.468,5.577)}
\gppoint{gp mark 5}{(2.509,7.771)}
\gppoint{gp mark 5}{(2.550,7.047)}
\gppoint{gp mark 5}{(2.591,3.988)}
\gppoint{gp mark 5}{(2.632,3.943)}
\gppoint{gp mark 5}{(2.673,5.908)}
\gppoint{gp mark 5}{(2.755,4.695)}
\gppoint{gp mark 5}{(2.796,5.362)}
\gppoint{gp mark 5}{(2.919,5.772)}
\gppoint{gp mark 5}{(2.960,5.886)}
\gppoint{gp mark 5}{(3.001,4.199)}
\gppoint{gp mark 5}{(3.042,4.039)}
\gppoint{gp mark 5}{(3.083,3.452)}
\gppoint{gp mark 5}{(3.124,4.916)}
\gppoint{gp mark 5}{(3.165,5.264)}
\gppoint{gp mark 5}{(3.206,5.926)}
\gppoint{gp mark 5}{(3.247,5.386)}
\gppoint{gp mark 5}{(3.288,6.862)}
\gppoint{gp mark 5}{(3.329,7.281)}
\gppoint{gp mark 5}{(3.370,5.861)}
\gppoint{gp mark 5}{(3.412,5.562)}
\gppoint{gp mark 5}{(3.453,4.376)}
\gppoint{gp mark 5}{(3.494,5.106)}
\gppoint{gp mark 5}{(3.535,4.393)}
\gppoint{gp mark 5}{(3.576,5.472)}
\gppoint{gp mark 5}{(3.617,5.019)}
\gppoint{gp mark 5}{(3.658,6.162)}
\gppoint{gp mark 5}{(3.699,5.653)}
\gppoint{gp mark 5}{(3.740,7.418)}
\gppoint{gp mark 5}{(3.863,7.066)}
\gppoint{gp mark 5}{(3.904,6.399)}
\gppoint{gp mark 5}{(4.068,6.709)}
\gppoint{gp mark 5}{(4.150,4.978)}
\gppoint{gp mark 5}{(4.191,8.209)}
\gppoint{gp mark 5}{(4.232,8.357)}
\gppoint{gp mark 5}{(4.273,5.848)}
\gppoint{gp mark 5}{(4.396,5.907)}
\gppoint{gp mark 5}{(4.519,4.837)}
\gppoint{gp mark 5}{(4.643,4.263)}
\gppoint{gp mark 5}{(4.684,5.479)}
\gppoint{gp mark 5}{(4.725,4.221)}
\gppoint{gp mark 5}{(4.807,8.182)}
\gppoint{gp mark 5}{(4.848,6.908)}
\gppoint{gp mark 5}{(4.971,5.565)}
\gppoint{gp mark 5}{(5.012,5.472)}
\gppoint{gp mark 5}{(5.053,6.184)}
\gppoint{gp mark 5}{(5.094,6.354)}
\gppoint{gp mark 5}{(5.545,5.873)}
\gppoint{gp mark 5}{(5.586,6.107)}
\gppoint{gp mark 5}{(5.627,7.359)}
\gppoint{gp mark 5}{(5.668,7.403)}
\gppoint{gp mark 5}{(6.038,7.275)}
\gppoint{gp mark 5}{(6.120,7.155)}
\gppoint{gp mark 5}{(6.202,6.954)}
\gppoint{gp mark 5}{(6.243,5.552)}
\gppoint{gp mark 5}{(6.284,4.903)}
\gppoint{gp mark 5}{(6.325,4.880)}
\gppoint{gp mark 5}{(6.366,7.955)}
\gppoint{gp mark 5}{(6.407,8.136)}
\gppoint{gp mark 5}{(6.448,5.985)}
\gppoint{gp mark 5}{(6.489,6.369)}
\gppoint{gp mark 5}{(6.530,5.874)}
\gppoint{gp mark 5}{(6.571,5.355)}
\gppoint{gp mark 5}{(6.612,5.677)}
\gppoint{gp mark 5}{(6.653,4.292)}
\gppoint{gp mark 5}{(6.694,4.389)}
\gppoint{gp mark 5}{(6.735,3.597)}
\gppoint{gp mark 5}{(6.776,4.180)}
\gppoint{gp mark 5}{(6.818,3.213)}
\gppoint{gp mark 5}{(6.859,4.049)}
\gppoint{gp mark 5}{(6.900,3.883)}
\gppoint{gp mark 5}{(6.941,4.721)}
\gppoint{gp mark 5}{(6.982,5.935)}
\gppoint{gp mark 5}{(7.023,5.867)}
\gppoint{gp mark 5}{(7.064,7.542)}
\gppoint{gp mark 5}{(7.105,5.841)}
\gppoint{gp mark 5}{(7.146,5.574)}
\gppoint{gp mark 5}{(7.187,4.778)}
\gppoint{gp mark 5}{(7.228,4.086)}
\gppoint{gp mark 5}{(7.269,4.153)}
\gppoint{gp mark 5}{(7.310,6.002)}
\gppoint{gp mark 5}{(7.351,5.158)}
\gppoint{gp mark 5}{(7.392,4.761)}
\gppoint{gp mark 5}{(7.433,4.752)}
\gppoint{gp mark 5}{(7.474,5.972)}
\gppoint{gp mark 5}{(7.515,4.457)}
\gppoint{gp mark 5}{(7.556,4.844)}
\gppoint{gp mark 5}{(7.597,4.965)}
\gppoint{gp mark 5}{(7.638,3.192)}
\gppoint{gp mark 5}{(7.679,3.005)}
\gppoint{gp mark 5}{(7.720,3.108)}
\gppoint{gp mark 5}{(7.761,3.507)}
\gppoint{gp mark 5}{(7.802,2.940)}
\gppoint{gp mark 5}{(7.843,2.958)}
\gppoint{gp mark 5}{(7.884,2.925)}
\gppoint{gp mark 5}{(7.925,2.939)}
\gppoint{gp mark 5}{(7.967,2.998)}
\gppoint{gp mark 5}{(8.008,2.726)}
\gppoint{gp mark 5}{(8.049,2.992)}
\gppoint{gp mark 5}{(8.090,2.920)}
\gppoint{gp mark 5}{(8.131,2.793)}
\gppoint{gp mark 5}{(8.172,2.785)}
\gppoint{gp mark 5}{(8.213,2.691)}
\gppoint{gp mark 5}{(8.254,3.092)}
\gppoint{gp mark 5}{(8.295,3.002)}
\gppoint{gp mark 5}{(8.336,2.622)}
\gppoint{gp mark 5}{(8.377,2.548)}
\gppoint{gp mark 5}{(8.418,2.652)}
\gppoint{gp mark 5}{(8.459,2.980)}
\gppoint{gp mark 5}{(8.500,3.322)}
\gppoint{gp mark 5}{(8.541,3.087)}
\gppoint{gp mark 5}{(8.582,3.637)}
\gppoint{gp mark 5}{(8.623,2.319)}
\gppoint{gp mark 5}{(8.664,4.488)}
\gppoint{gp mark 5}{(8.705,2.521)}
\gppoint{gp mark 5}{(8.746,2.403)}
\gppoint{gp mark 5}{(8.828,8.181)}
\gppoint{gp mark 5}{(8.869,2.907)}
\gppoint{gp mark 5}{(8.992,3.616)}
\gppoint{gp mark 5}{(9.033,7.403)}
\gppoint{gp mark 5}{(9.198,2.514)}
\gppoint{gp mark 5}{(9.239,2.415)}
\gppoint{gp mark 5}{(9.280,2.870)}
\gppoint{gp mark 5}{(9.321,3.494)}
\gppoint{gp mark 5}{(9.362,3.242)}
\gppoint{gp mark 5}{(9.403,3.454)}
\gppoint{gp mark 5}{(9.444,3.431)}
\gppoint{gp mark 5}{(9.485,3.125)}
\gppoint{gp mark 5}{(9.526,4.798)}
\gppoint{gp mark 5}{(9.567,2.834)}
\gppoint{gp mark 5}{(9.608,2.979)}
\gppoint{gp mark 5}{(9.649,2.774)}
\gppoint{gp mark 5}{(9.690,2.776)}
\gppoint{gp mark 5}{(9.731,3.526)}
\gppoint{gp mark 5}{(9.772,2.670)}
\gppoint{gp mark 5}{(9.813,2.903)}
\gppoint{gp mark 5}{(9.854,2.755)}
\gppoint{gp mark 5}{(9.895,2.654)}
\gppoint{gp mark 5}{(9.936,3.338)}
\gppoint{gp mark 5}{(9.977,2.406)}
\gppoint{gp mark 5}{(10.018,3.208)}
\gppoint{gp mark 5}{(10.059,3.368)}
\gppoint{gp mark 5}{(10.100,2.632)}
\gppoint{gp mark 5}{(10.141,2.724)}
\gppoint{gp mark 5}{(10.182,3.870)}
\gppoint{gp mark 5}{(10.223,4.109)}
\gppoint{gp mark 5}{(10.265,3.464)}
\gppoint{gp mark 5}{(10.306,2.505)}
\gppoint{gp mark 5}{(10.347,2.657)}
\gppoint{gp mark 5}{(10.388,2.769)}
\gppoint{gp mark 5}{(10.429,3.040)}
\gppoint{gp mark 5}{(10.470,3.453)}
\gppoint{gp mark 5}{(10.511,4.232)}
\gppoint{gp mark 5}{(10.552,3.869)}
\gppoint{gp mark 5}{(10.593,3.565)}
\gppoint{gp mark 5}{(10.634,4.235)}
\gppoint{gp mark 5}{(10.675,3.205)}
\gppoint{gp mark 5}{(10.716,3.026)}
\gppoint{gp mark 5}{(10.757,3.402)}
\gppoint{gp mark 5}{(10.798,3.039)}
\gppoint{gp mark 5}{(10.839,3.307)}
\gppoint{gp mark 5}{(10.880,2.933)}
\gppoint{gp mark 5}{(10.921,3.774)}
\gppoint{gp mark 5}{(10.962,3.510)}
\gppoint{gp mark 5}{(11.003,3.576)}
\gppoint{gp mark 5}{(11.044,3.231)}
\gppoint{gp mark 5}{(11.085,3.719)}
\gppoint{gp mark 5}{(11.126,8.051)}
\gppoint{gp mark 5}{(11.167,6.338)}
\gppoint{gp mark 5}{(11.208,5.068)}
\gppoint{gp mark 5}{(11.249,4.701)}
\gppoint{gp mark 5}{(11.290,4.650)}
\gppoint{gp mark 5}{(11.331,4.043)}
\gppoint{gp mark 5}{(11.372,4.066)}
\gppoint{gp mark 5}{(11.414,3.623)}
\gppoint{gp mark 5}{(11.455,3.536)}
\gppoint{gp mark 5}{(11.496,3.782)}
\gppoint{gp mark 5}{(11.537,3.300)}
\gppoint{gp mark 5}{(11.578,3.254)}
\gppoint{gp mark 5}{(11.619,2.649)}
\gppoint{gp mark 5}{(11.660,3.011)}
\gppoint{gp mark 5}{(11.783,2.853)}
\gppoint{gp mark 5}{(11.824,2.941)}
\gppoint{gp mark 5}{(11.865,3.454)}
\gppoint{gp mark 5}{(11.906,4.071)}
\gppoint{gp mark 5}{(11.947,3.906)}
\gpcolor{gp lt color 5}
\gppoint{gp mark 6}{(1.688,5.465)}
\gppoint{gp mark 6}{(1.934,7.064)}
\gppoint{gp mark 6}{(1.975,4.761)}
\gppoint{gp mark 6}{(2.016,5.114)}
\gppoint{gp mark 6}{(2.057,5.395)}
\gppoint{gp mark 6}{(2.098,5.894)}
\gppoint{gp mark 6}{(2.139,5.210)}
\gppoint{gp mark 6}{(2.345,5.499)}
\gppoint{gp mark 6}{(2.386,4.689)}
\gppoint{gp mark 6}{(2.427,6.549)}
\gppoint{gp mark 6}{(2.468,6.563)}
\gppoint{gp mark 6}{(2.509,4.547)}
\gppoint{gp mark 6}{(2.550,4.432)}
\gppoint{gp mark 6}{(2.591,4.628)}
\gppoint{gp mark 6}{(2.632,4.588)}
\gppoint{gp mark 6}{(2.673,4.364)}
\gppoint{gp mark 6}{(2.714,4.396)}
\gppoint{gp mark 6}{(2.755,4.774)}
\gppoint{gp mark 6}{(2.796,4.578)}
\gppoint{gp mark 6}{(2.837,4.401)}
\gppoint{gp mark 6}{(2.878,4.387)}
\gppoint{gp mark 6}{(2.919,4.426)}
\gppoint{gp mark 6}{(2.960,4.633)}
\gppoint{gp mark 6}{(3.001,4.471)}
\gppoint{gp mark 6}{(3.042,4.496)}
\gppoint{gp mark 6}{(3.083,4.579)}
\gppoint{gp mark 6}{(3.124,4.624)}
\gppoint{gp mark 6}{(3.288,4.541)}
\gppoint{gp mark 6}{(3.329,5.007)}
\gppoint{gp mark 6}{(3.370,7.039)}
\gppoint{gp mark 6}{(3.412,6.374)}
\gppoint{gp mark 6}{(3.453,6.085)}
\gppoint{gp mark 6}{(3.494,6.506)}
\gppoint{gp mark 6}{(3.535,6.260)}
\gppoint{gp mark 6}{(3.576,5.568)}
\gppoint{gp mark 6}{(3.617,5.641)}
\gppoint{gp mark 6}{(3.658,8.184)}
\gppoint{gp mark 6}{(3.781,6.235)}
\gppoint{gp mark 6}{(3.822,4.358)}
\gppoint{gp mark 6}{(3.863,4.466)}
\gppoint{gp mark 6}{(3.904,5.969)}
\gppoint{gp mark 6}{(3.945,5.447)}
\gppoint{gp mark 6}{(3.986,5.220)}
\gppoint{gp mark 6}{(4.027,5.857)}
\gppoint{gp mark 6}{(4.068,5.869)}
\gppoint{gp mark 6}{(4.109,6.382)}
\gppoint{gp mark 6}{(4.150,6.138)}
\gppoint{gp mark 6}{(4.355,7.691)}
\gppoint{gp mark 6}{(4.684,7.602)}
\gppoint{gp mark 6}{(4.725,6.802)}
\gppoint{gp mark 6}{(4.766,7.221)}
\gppoint{gp mark 6}{(4.930,6.505)}
\gppoint{gp mark 6}{(4.971,5.713)}
\gppoint{gp mark 6}{(5.135,6.484)}
\gppoint{gp mark 6}{(5.176,6.253)}
\gppoint{gp mark 6}{(5.217,5.981)}
\gppoint{gp mark 6}{(5.258,4.523)}
\gppoint{gp mark 6}{(5.299,4.993)}
\gppoint{gp mark 6}{(5.340,4.954)}
\gppoint{gp mark 6}{(5.381,4.156)}
\gppoint{gp mark 6}{(5.422,5.469)}
\gppoint{gp mark 6}{(5.463,5.339)}
\gppoint{gp mark 6}{(5.504,5.429)}
\gppoint{gp mark 6}{(5.545,5.758)}
\gppoint{gp mark 6}{(5.586,4.193)}
\gppoint{gp mark 6}{(5.627,4.886)}
\gppoint{gp mark 6}{(5.668,4.866)}
\gppoint{gp mark 6}{(5.710,4.696)}
\gppoint{gp mark 6}{(5.751,5.097)}
\gppoint{gp mark 6}{(5.874,7.717)}
\gppoint{gp mark 6}{(5.915,8.034)}
\gppoint{gp mark 6}{(5.956,5.663)}
\gppoint{gp mark 6}{(5.997,5.495)}
\gppoint{gp mark 6}{(6.038,6.539)}
\gppoint{gp mark 6}{(6.120,8.202)}
\gppoint{gp mark 6}{(6.284,6.806)}
\gppoint{gp mark 6}{(6.325,5.648)}
\gppoint{gp mark 6}{(6.489,4.079)}
\gppoint{gp mark 6}{(6.530,4.154)}
\gppoint{gp mark 6}{(6.571,4.480)}
\gppoint{gp mark 6}{(6.612,4.897)}
\gppoint{gp mark 6}{(6.653,4.793)}
\gppoint{gp mark 6}{(6.694,4.979)}
\gppoint{gp mark 6}{(6.735,4.468)}
\gppoint{gp mark 6}{(6.776,4.701)}
\gppoint{gp mark 6}{(6.818,3.648)}
\gppoint{gp mark 6}{(6.859,4.180)}
\gppoint{gp mark 6}{(6.900,4.584)}
\gppoint{gp mark 6}{(6.941,3.128)}
\gppoint{gp mark 6}{(6.982,3.279)}
\gppoint{gp mark 6}{(7.023,3.341)}
\gppoint{gp mark 6}{(7.064,3.468)}
\gppoint{gp mark 6}{(7.105,3.557)}
\gppoint{gp mark 6}{(7.146,4.591)}
\gppoint{gp mark 6}{(7.187,7.233)}
\gppoint{gp mark 6}{(7.228,4.095)}
\gppoint{gp mark 6}{(7.269,3.469)}
\gppoint{gp mark 6}{(7.310,3.453)}
\gppoint{gp mark 6}{(7.351,4.376)}
\gppoint{gp mark 6}{(7.392,4.128)}
\gppoint{gp mark 6}{(7.433,4.583)}
\gppoint{gp mark 6}{(7.474,3.813)}
\gppoint{gp mark 6}{(7.515,3.549)}
\gppoint{gp mark 6}{(7.556,3.647)}
\gppoint{gp mark 6}{(7.597,3.839)}
\gppoint{gp mark 6}{(7.638,3.822)}
\gppoint{gp mark 6}{(7.679,3.714)}
\gppoint{gp mark 6}{(7.720,5.779)}
\gppoint{gp mark 6}{(7.761,5.196)}
\gppoint{gp mark 6}{(7.884,3.989)}
\gppoint{gp mark 6}{(7.925,3.650)}
\gppoint{gp mark 6}{(7.967,2.891)}
\gppoint{gp mark 6}{(8.008,3.706)}
\gppoint{gp mark 6}{(8.049,3.474)}
\gppoint{gp mark 6}{(8.090,3.473)}
\gppoint{gp mark 6}{(8.131,3.327)}
\gppoint{gp mark 6}{(8.172,3.104)}
\gppoint{gp mark 6}{(8.213,3.318)}
\gppoint{gp mark 6}{(8.254,3.250)}
\gppoint{gp mark 6}{(8.295,3.468)}
\gppoint{gp mark 6}{(8.336,4.006)}
\gppoint{gp mark 6}{(8.377,3.486)}
\gppoint{gp mark 6}{(8.418,3.463)}
\gppoint{gp mark 6}{(8.459,3.549)}
\gppoint{gp mark 6}{(8.500,3.967)}
\gppoint{gp mark 6}{(8.541,3.894)}
\gppoint{gp mark 6}{(8.582,3.853)}
\gppoint{gp mark 6}{(8.623,5.006)}
\gppoint{gp mark 6}{(8.664,4.671)}
\gppoint{gp mark 6}{(8.705,4.277)}
\gppoint{gp mark 6}{(8.746,4.296)}
\gppoint{gp mark 6}{(8.869,6.018)}
\gppoint{gp mark 6}{(8.910,4.863)}
\gppoint{gp mark 6}{(8.951,4.680)}
\gppoint{gp mark 6}{(9.198,4.230)}
\gppoint{gp mark 6}{(9.239,3.953)}
\gppoint{gp mark 6}{(9.280,7.116)}
\gppoint{gp mark 6}{(9.321,5.505)}
\gppoint{gp mark 6}{(9.362,4.024)}
\gppoint{gp mark 6}{(9.403,4.047)}
\gppoint{gp mark 6}{(9.444,3.265)}
\gppoint{gp mark 6}{(9.485,3.138)}
\gppoint{gp mark 6}{(9.526,7.110)}
\gppoint{gp mark 6}{(9.567,4.659)}
\gppoint{gp mark 6}{(9.608,3.317)}
\gppoint{gp mark 6}{(9.649,2.960)}
\gppoint{gp mark 6}{(9.690,3.107)}
\gppoint{gp mark 6}{(9.731,3.091)}
\gppoint{gp mark 6}{(9.772,3.003)}
\gppoint{gp mark 6}{(9.813,3.854)}
\gppoint{gp mark 6}{(9.854,3.793)}
\gppoint{gp mark 6}{(10.100,8.184)}
\gppoint{gp mark 6}{(10.141,6.037)}
\gppoint{gp mark 6}{(10.182,4.206)}
\gppoint{gp mark 6}{(10.223,4.646)}
\gppoint{gp mark 6}{(10.265,3.678)}
\gppoint{gp mark 6}{(10.306,3.821)}
\gppoint{gp mark 6}{(10.347,3.800)}
\gppoint{gp mark 6}{(10.388,4.516)}
\gppoint{gp mark 6}{(10.429,3.259)}
\gppoint{gp mark 6}{(10.470,3.471)}
\gppoint{gp mark 6}{(10.511,3.557)}
\gppoint{gp mark 6}{(10.552,3.553)}
\gppoint{gp mark 6}{(10.593,3.379)}
\gppoint{gp mark 6}{(10.634,3.264)}
\gppoint{gp mark 6}{(10.675,4.924)}
\gppoint{gp mark 6}{(10.716,3.555)}
\gppoint{gp mark 6}{(10.757,3.954)}
\gppoint{gp mark 6}{(10.798,5.803)}
\gppoint{gp mark 6}{(10.839,4.466)}
\gppoint{gp mark 6}{(10.880,3.848)}
\gppoint{gp mark 6}{(10.921,3.790)}
\gppoint{gp mark 6}{(10.962,3.675)}
\gppoint{gp mark 6}{(11.003,3.775)}
\gppoint{gp mark 6}{(11.044,3.973)}
\gppoint{gp mark 6}{(11.085,3.673)}
\gppoint{gp mark 6}{(11.126,3.045)}
\gppoint{gp mark 6}{(11.167,3.620)}
\gppoint{gp mark 6}{(11.208,3.609)}
\gppoint{gp mark 6}{(11.249,3.914)}
\gppoint{gp mark 6}{(11.290,3.018)}
\gppoint{gp mark 6}{(11.331,2.978)}
\gppoint{gp mark 6}{(11.372,3.203)}
\gppoint{gp mark 6}{(11.414,3.405)}
\gppoint{gp mark 6}{(11.455,3.139)}
\gppoint{gp mark 6}{(11.496,3.284)}
\gppoint{gp mark 6}{(11.537,3.459)}
\gppoint{gp mark 6}{(11.578,3.463)}
\gppoint{gp mark 6}{(11.619,3.699)}
\gppoint{gp mark 6}{(11.660,3.549)}
\gppoint{gp mark 6}{(11.701,3.825)}
\gppoint{gp mark 6}{(11.742,3.770)}
\gppoint{gp mark 6}{(11.783,3.569)}
\gppoint{gp mark 6}{(11.824,3.550)}
\gppoint{gp mark 6}{(11.865,6.193)}
\gppoint{gp mark 6}{(11.906,6.041)}
\gppoint{gp mark 6}{(11.947,6.855)}
\gpcolor{gp lt color 6}
\gppoint{gp mark 7}{(1.729,4.926)}
\gppoint{gp mark 7}{(1.770,4.825)}
\gppoint{gp mark 7}{(1.811,4.925)}
\gppoint{gp mark 7}{(1.852,4.924)}
\gppoint{gp mark 7}{(1.893,4.870)}
\gppoint{gp mark 7}{(1.934,5.144)}
\gppoint{gp mark 7}{(1.975,5.883)}
\gppoint{gp mark 7}{(2.016,7.894)}
\gppoint{gp mark 7}{(2.057,5.907)}
\gppoint{gp mark 7}{(2.098,5.825)}
\gppoint{gp mark 7}{(2.139,4.796)}
\gppoint{gp mark 7}{(2.180,6.110)}
\gppoint{gp mark 7}{(2.221,4.697)}
\gppoint{gp mark 7}{(2.263,4.815)}
\gppoint{gp mark 7}{(2.304,4.696)}
\gppoint{gp mark 7}{(2.345,4.618)}
\gppoint{gp mark 7}{(2.386,4.617)}
\gppoint{gp mark 7}{(2.427,5.599)}
\gppoint{gp mark 7}{(2.468,4.851)}
\gppoint{gp mark 7}{(2.509,4.525)}
\gppoint{gp mark 7}{(2.550,5.447)}
\gppoint{gp mark 7}{(2.591,4.824)}
\gppoint{gp mark 7}{(2.632,4.866)}
\gppoint{gp mark 7}{(2.673,4.855)}
\gppoint{gp mark 7}{(2.714,4.612)}
\gppoint{gp mark 7}{(2.755,4.847)}
\gppoint{gp mark 7}{(2.796,7.036)}
\gppoint{gp mark 7}{(2.960,8.309)}
\gppoint{gp mark 7}{(3.206,6.544)}
\gppoint{gp mark 7}{(3.247,8.163)}
\gppoint{gp mark 7}{(3.288,7.793)}
\gppoint{gp mark 7}{(3.494,4.858)}
\gppoint{gp mark 7}{(3.535,4.841)}
\gppoint{gp mark 7}{(3.576,4.370)}
\gppoint{gp mark 7}{(3.617,4.443)}
\gppoint{gp mark 7}{(3.658,4.465)}
\gppoint{gp mark 7}{(3.699,4.584)}
\gppoint{gp mark 7}{(3.740,7.104)}
\gppoint{gp mark 7}{(3.863,7.102)}
\gppoint{gp mark 7}{(3.904,7.382)}
\gppoint{gp mark 7}{(3.945,7.459)}
\gppoint{gp mark 7}{(3.986,6.746)}
\gppoint{gp mark 7}{(4.068,8.203)}
\gppoint{gp mark 7}{(4.314,7.468)}
\gppoint{gp mark 7}{(4.355,4.488)}
\gppoint{gp mark 7}{(4.643,7.274)}
\gppoint{gp mark 7}{(4.684,4.894)}
\gppoint{gp mark 7}{(4.725,5.311)}
\gppoint{gp mark 7}{(4.766,6.022)}
\gppoint{gp mark 7}{(4.807,5.780)}
\gppoint{gp mark 7}{(4.848,5.680)}
\gppoint{gp mark 7}{(4.889,6.075)}
\gppoint{gp mark 7}{(4.930,6.308)}
\gppoint{gp mark 7}{(4.971,7.004)}
\gppoint{gp mark 7}{(5.012,7.119)}
\gppoint{gp mark 7}{(5.176,3.731)}
\gppoint{gp mark 7}{(5.217,5.940)}
\gppoint{gp mark 7}{(5.258,5.910)}
\gppoint{gp mark 7}{(5.299,5.231)}
\gppoint{gp mark 7}{(5.340,5.791)}
\gppoint{gp mark 7}{(5.381,5.597)}
\gppoint{gp mark 7}{(5.422,4.104)}
\gppoint{gp mark 7}{(5.463,6.220)}
\gppoint{gp mark 7}{(5.504,6.511)}
\gppoint{gp mark 7}{(5.545,3.078)}
\gppoint{gp mark 7}{(5.586,3.692)}
\gppoint{gp mark 7}{(5.627,3.555)}
\gppoint{gp mark 7}{(5.668,3.573)}
\gppoint{gp mark 7}{(5.710,3.488)}
\gppoint{gp mark 7}{(5.751,3.278)}
\gppoint{gp mark 7}{(5.792,3.264)}
\gppoint{gp mark 7}{(5.874,3.453)}
\gppoint{gp mark 7}{(5.915,3.601)}
\gppoint{gp mark 7}{(5.956,3.611)}
\gppoint{gp mark 7}{(5.997,3.678)}
\gppoint{gp mark 7}{(6.038,3.545)}
\gppoint{gp mark 7}{(6.079,3.520)}
\gppoint{gp mark 7}{(6.120,3.432)}
\gppoint{gp mark 7}{(6.161,3.231)}
\gppoint{gp mark 7}{(6.202,2.830)}
\gppoint{gp mark 7}{(6.243,3.055)}
\gppoint{gp mark 7}{(6.284,2.703)}
\gppoint{gp mark 7}{(6.325,3.312)}
\gppoint{gp mark 7}{(6.366,3.118)}
\gppoint{gp mark 7}{(6.407,2.843)}
\gppoint{gp mark 7}{(6.448,2.774)}
\gppoint{gp mark 7}{(6.489,3.335)}
\gppoint{gp mark 7}{(6.530,2.885)}
\gppoint{gp mark 7}{(6.571,2.873)}
\gppoint{gp mark 7}{(6.612,2.787)}
\gppoint{gp mark 7}{(6.653,2.905)}
\gppoint{gp mark 7}{(6.694,2.760)}
\gppoint{gp mark 7}{(6.735,2.801)}
\gppoint{gp mark 7}{(6.776,2.826)}
\gppoint{gp mark 7}{(6.818,2.603)}
\gppoint{gp mark 7}{(6.859,2.588)}
\gppoint{gp mark 7}{(6.900,2.819)}
\gppoint{gp mark 7}{(6.941,2.778)}
\gppoint{gp mark 7}{(6.982,2.903)}
\gppoint{gp mark 7}{(7.023,2.940)}
\gppoint{gp mark 7}{(7.064,2.848)}
\gppoint{gp mark 7}{(7.105,3.093)}
\gppoint{gp mark 7}{(7.146,2.540)}
\gppoint{gp mark 7}{(7.187,2.740)}
\gppoint{gp mark 7}{(7.228,2.728)}
\gppoint{gp mark 7}{(7.269,2.684)}
\gppoint{gp mark 7}{(7.310,2.747)}
\gppoint{gp mark 7}{(7.351,2.836)}
\gppoint{gp mark 7}{(7.392,2.817)}
\gppoint{gp mark 7}{(7.433,2.704)}
\gppoint{gp mark 7}{(7.474,2.717)}
\gppoint{gp mark 7}{(7.515,2.758)}
\gppoint{gp mark 7}{(7.556,2.675)}
\gppoint{gp mark 7}{(7.597,2.834)}
\gppoint{gp mark 7}{(7.638,2.878)}
\gppoint{gp mark 7}{(7.679,2.826)}
\gppoint{gp mark 7}{(7.720,2.882)}
\gppoint{gp mark 7}{(7.761,2.864)}
\gppoint{gp mark 7}{(7.802,2.834)}
\gppoint{gp mark 7}{(7.843,2.878)}
\gppoint{gp mark 7}{(7.884,2.874)}
\gppoint{gp mark 7}{(7.925,2.744)}
\gppoint{gp mark 7}{(7.967,2.728)}
\gppoint{gp mark 7}{(8.008,3.119)}
\gppoint{gp mark 7}{(8.049,2.809)}
\gppoint{gp mark 7}{(8.090,2.589)}
\gppoint{gp mark 7}{(8.131,2.651)}
\gppoint{gp mark 7}{(8.172,2.887)}
\gppoint{gp mark 7}{(8.213,3.263)}
\gppoint{gp mark 7}{(8.254,2.828)}
\gppoint{gp mark 7}{(8.295,2.709)}
\gppoint{gp mark 7}{(8.336,2.719)}
\gppoint{gp mark 7}{(8.377,2.759)}
\gppoint{gp mark 7}{(8.418,2.726)}
\gppoint{gp mark 7}{(8.459,2.466)}
\gppoint{gp mark 7}{(8.500,2.520)}
\gppoint{gp mark 7}{(8.541,2.519)}
\gppoint{gp mark 7}{(8.582,2.517)}
\gppoint{gp mark 7}{(8.623,2.639)}
\gppoint{gp mark 7}{(8.664,2.396)}
\gppoint{gp mark 7}{(8.705,2.900)}
\gppoint{gp mark 7}{(8.746,3.024)}
\gppoint{gp mark 7}{(8.787,2.770)}
\gppoint{gp mark 7}{(8.828,2.768)}
\gppoint{gp mark 7}{(8.869,2.471)}
\gppoint{gp mark 7}{(8.910,2.525)}
\gppoint{gp mark 7}{(8.951,2.894)}
\gppoint{gp mark 7}{(8.992,2.937)}
\gppoint{gp mark 7}{(9.033,3.017)}
\gppoint{gp mark 7}{(9.074,3.234)}
\gppoint{gp mark 7}{(9.116,3.346)}
\gppoint{gp mark 7}{(9.157,3.386)}
\gppoint{gp mark 7}{(9.198,3.257)}
\gppoint{gp mark 7}{(9.239,3.371)}
\gppoint{gp mark 7}{(9.280,2.857)}
\gppoint{gp mark 7}{(9.321,2.589)}
\gppoint{gp mark 7}{(9.362,3.250)}
\gppoint{gp mark 7}{(9.403,3.233)}
\gppoint{gp mark 7}{(9.444,2.842)}
\gppoint{gp mark 7}{(9.485,2.578)}
\gppoint{gp mark 7}{(9.526,2.598)}
\gppoint{gp mark 7}{(9.567,2.703)}
\gppoint{gp mark 7}{(9.608,2.698)}
\gppoint{gp mark 7}{(9.649,2.717)}
\gppoint{gp mark 7}{(9.690,2.581)}
\gppoint{gp mark 7}{(9.731,2.586)}
\gppoint{gp mark 7}{(9.772,2.916)}
\gppoint{gp mark 7}{(9.813,2.829)}
\gppoint{gp mark 7}{(9.854,2.704)}
\gppoint{gp mark 7}{(9.895,2.739)}
\gppoint{gp mark 7}{(9.936,2.611)}
\gppoint{gp mark 7}{(9.977,2.493)}
\gppoint{gp mark 7}{(10.018,2.616)}
\gppoint{gp mark 7}{(10.059,2.875)}
\gppoint{gp mark 7}{(10.100,2.881)}
\gppoint{gp mark 7}{(10.141,2.749)}
\gppoint{gp mark 7}{(10.182,2.741)}
\gppoint{gp mark 7}{(10.223,2.869)}
\gppoint{gp mark 7}{(10.265,2.885)}
\gppoint{gp mark 7}{(10.306,2.772)}
\gppoint{gp mark 7}{(10.347,2.630)}
\gppoint{gp mark 7}{(10.388,2.767)}
\gppoint{gp mark 7}{(10.429,2.753)}
\gppoint{gp mark 7}{(10.470,2.903)}
\gppoint{gp mark 7}{(10.511,2.827)}
\gppoint{gp mark 7}{(10.552,2.707)}
\gppoint{gp mark 7}{(10.593,2.819)}
\gppoint{gp mark 7}{(10.634,2.742)}
\gppoint{gp mark 7}{(10.675,2.816)}
\gppoint{gp mark 7}{(10.716,2.820)}
\gppoint{gp mark 7}{(10.757,2.812)}
\gppoint{gp mark 7}{(10.798,2.740)}
\gppoint{gp mark 7}{(10.839,2.849)}
\gppoint{gp mark 7}{(10.880,2.860)}
\gppoint{gp mark 7}{(10.921,2.860)}
\gppoint{gp mark 7}{(10.962,2.755)}
\gppoint{gp mark 7}{(11.003,2.547)}
\gppoint{gp mark 7}{(11.044,2.853)}
\gppoint{gp mark 7}{(11.085,2.654)}
\gppoint{gp mark 7}{(11.126,2.695)}
\gppoint{gp mark 7}{(11.167,2.674)}
\gppoint{gp mark 7}{(11.208,2.683)}
\gppoint{gp mark 7}{(11.249,2.616)}
\gppoint{gp mark 7}{(11.290,2.674)}
\gppoint{gp mark 7}{(11.331,2.688)}
\gppoint{gp mark 7}{(11.372,2.753)}
\gppoint{gp mark 7}{(11.414,2.678)}
\gppoint{gp mark 7}{(11.455,2.682)}
\gppoint{gp mark 7}{(11.496,2.567)}
\gppoint{gp mark 7}{(11.537,2.451)}
\gppoint{gp mark 7}{(11.578,2.452)}
\gppoint{gp mark 7}{(11.619,2.465)}
\gppoint{gp mark 7}{(11.660,2.469)}
\gppoint{gp mark 7}{(11.701,2.572)}
\gppoint{gp mark 7}{(11.742,2.572)}
\gppoint{gp mark 7}{(11.783,2.638)}
\gppoint{gp mark 7}{(11.824,2.644)}
\gppoint{gp mark 7}{(11.865,2.642)}
\gppoint{gp mark 7}{(11.906,2.626)}
\gppoint{gp mark 7}{(11.947,2.687)}
\gpcolor{gp lt color border}
\draw[gp path] (1.688,8.381)--(1.688,0.985)--(11.947,0.985)--(11.947,8.381)--cycle;
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.688cm}{0.985cm}}{\pgfpoint{11.947cm}{8.381cm}}
\end{tikzpicture}
